﻿div.RadPanelBar_Search {
    border-radius: 3px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.25);
    background-color: white;
    margin-bottom: 10px;
    padding-top: 2px;
    /*border-bottom:3px solid #ee5315;*/
}

    div.RadPanelBar_Search .rpRootGroup {
        border: none;       
    }

        div.RadPanelBar_Search .rpExpandHandle {
            margin-right:8px!important;      
            width:30px;      
            height:30px;
        }

            div.RadPanelBar_Search .rpExpandHandle .p-icon {                
            }

            div.RadPanelBar_Search .rpExpandHandle .p-i-arrow-chevron-up {                
            }

        div.RadPanelBar_Search .rpRootGroup .rpLink {
            background-color: rgb(255, 255, 255);
            padding-left: 20px;
            font-weight:bold;
        }

.RadPanelBar_Search .rpLink.rpSelected, .RadPanelBar_Search .rpHeaderTemplate.rpSelected {    
    box-shadow: none!important;
}


